{% extends "base.html" %}
{% load i18n %}

{% block content %}
{% include "sponsor-menu.html" %}

<h1>{% trans 'Introduction for sponsors' %}</h1>

<h3>{% trans 'What is a sponsor?' %}</h3>

<p>
    {% blocktrans trimmed %}
    Someone who uploads the package and is responsible for the package in the
    archive. The sponsor is responsible for the quality of the package and
    checks the work of the package maintainer to improve their skills.
    {% endblocktrans %}
</p>

<h3>{% trans 'Motivation' %}</h3>

<p>
    {% blocktrans trimmed %}
    Thanks for helping. There are a lot of sponsorees waiting for a Developer to
    help them with their packages, and if you want to help with the New
    Maintainer process this is a good step to get involved.
    {% endblocktrans %}
</p>

<h3>{% trans 'What to do for sponsoring' %}</h3>

<p>
    {% blocktrans trimmed %}
    Look for packages that you would like to sponsor on this website. Once you
    have found some you should download, build and test them. Please notify your
    sponsoree of every problem that you find in order to give him a chance to
    fix them. We believe that it is of uttermost importance to stay in contact
    with your sponsorees to keep them interested in working on Debian. Moreover,
    they will also learn how to maintain packages within a team and will learn
    skills that are crucial for Debian Developers more easily.
    {% endblocktrans %}
</p>
{% endblock %}
